# CI/CD pipeline for Mobile application


## Prerequisites pipeline variables
- `MOBILE_ZIP_KEY`
- `MOBILE_ZIP_IV`
- `MOBILE_SSH_KEY` ssh private key for mog server
- `MOBILE_QA_DIR` directory for QA
-	`MOBILE_PROD_DIR` directory for PROD



## Usage

## 